imports:
    - { resource: ./config.yml }

security:
    firewalls:
        default:
            form_login:
                login_path: form_login
                check_path: form_login_check
                default_target_path: form_login_default_target_path
            logout:
                path: form_logout
                target: form_login_homepage
